msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_itemshow x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-25 15:51+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_itemshow/init.lua:325 mods/hades_itemshow/init.lua:364
msgid "Item Frame"
msgstr "Gegenstandsrahmen"

#: mods/hades_itemshow/init.lua:326 mods/hades_itemshow/init.lua:446
#: mods/hades_itemshow/init.lua:662
msgid "You can show off an item here"
msgstr "Hier können Sie einen Gegenstand präsentieren"

#: mods/hades_itemshow/init.lua:383
msgid "Pedestal Top"
msgstr "Podestoberseite"

#: mods/hades_itemshow/init.lua:541
msgid "Pedestal"
msgstr "Podest"

#: mods/hades_itemshow/init.lua:576
msgid "Stone Pedestal"
msgstr "Steinpodest"

#: mods/hades_itemshow/init.lua:581
msgid "Burned Stone Pedestal"
msgstr "Brandsteinpodest"

#: mods/hades_itemshow/init.lua:586
msgid "Marble Pedestal"
msgstr "Marmorpodest"

#: mods/hades_itemshow/init.lua:591
msgid "Fine Sandstone Pedestal"
msgstr "Feinsandsteinpodest"

#: mods/hades_itemshow/init.lua:596
msgid "Volcanic Sandstone Pedestal"
msgstr "Vulkansandsteinpodest"

#: mods/hades_itemshow/init.lua:601
msgid "Obsidian Pedestal"
msgstr "Obsidianpodest"

#: mods/hades_itemshow/init.lua:606
msgid "Essexite Pedestal"
msgstr "Essexitpodest"

#: mods/hades_itemshow/init.lua:611
msgid "Chondrite Pedestal"
msgstr "Chondritpodest"

#: mods/hades_itemshow/init.lua:616
msgid "Basalt Pedestal"
msgstr "Basaltpodest"

#: mods/hades_itemshow/init.lua:622
msgid "Apolline Pedestal"
msgstr "Apollinpodest"

#: mods/hades_itemshow/init.lua:627
msgid "Orangite Pedestal"
msgstr "Orangitpodest"

#: mods/hades_itemshow/init.lua:632
msgid "Cinnabar Pedestal"
msgstr "Zinnoberpodest"

#: mods/hades_itemshow/init.lua:637
msgid "Olivine Pedestal"
msgstr "Olivinpodest"

#: mods/hades_itemshow/init.lua:642
msgid "Azurite Pedestal"
msgstr "Azuritpodest"

#: mods/hades_itemshow/init.lua:647
msgid "Turquosite Pedestal"
msgstr "Türkisitpodest"

#: mods/hades_itemshow/init.lua:652
msgid "Lillite Pedestal"
msgstr "Lillitpodest"

#: mods/hades_itemshow/init.lua:661 mods/hades_itemshow/init.lua:673
msgid "Item Showcase"
msgstr "Gegenstandsvitrine"
